Subject: Re: Dead-letter.

From: Allen R Sparks <[email-masked]>
Date: 31 Dec 1996 13:43:25 -0900

[email-masked] (Edward M Greshko) writes:

 > 	Some years ago the US government would broadcast an "informercial" 
 > on TV and radio.  The theme of these was "RIF".  The meaning of "RIF"?
 > Reading is Fundamental.  These broadcast were to extol the virtues of
 > reading for sake of knowledge.  In this case, as in many cases, reading is
 > fundamental to understanding how/why things work as they do. 
 > 
 > 	So, in the spirit of "RIF", why not go to setup/configure and find
 > the option:
	   [snip]
 > 	While you are there....why not spend a few minutes, as you say,
 > reading!  It may save you having to ask questions and waiting for
 > some person to feel sorry for you and answer your questions.
 > 
 > 	Regards,
 > 
 > 		Ed

What I don't understand is, if you thing it's such a PITA to help
someone (for whatever the reason) why do it?

I help people with computer problems for a living.  I've found lots of
ways to tell people to RTFM w/o being rude or snide.

  === Al